# V2xMsgPropertiesValues

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**LocationInfo** | [***LocationInfo**](LocationInfo.md) |  | [default to null]
**MsgProtocolVersion** | **int32** | Protocol version of the V2X message (0..255), See note 3. | [default to null]
**MsgType** | **string** | Published V2X message type. Its value is defined by the standardization organization indicated by the attribute stdOrganization. See note 2. | [default to null]
**StdOrganization** | **string** | Standardization organization which defines the published V2X message type:  ETSI: European Telecommunications Standards Institute.  See note 1. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

